Opened 14 years ago

Last modified 14 years ago

#10 closed defect (fixed)

PostgreSQL 8.3/PostGIS 1.3.2 shp2pgsql missing libiconv-2.dll on Win32

Reported by: mcayland Owned by:
Priority: medium Milestone: PostGIS 1.3.6
Component: postgis Version: 1.3.X
Keywords: Cc:

Change History (2)

comment:1 Changed 14 years ago by pramsey

<i>(No comment was entered for this change.)</i>

comment:2 Changed 14 years ago by mcayland

Issue should be resolved with the release of the Win32 PostGIS 1.3.3 packages.

Note: See TracTickets for help on using tickets.